@charset "utf-8"; html, body, div, span, h1, h2, h3, h4, h5, h6, address, img, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, article, aside, header, footer, nav, section, p { margin:0; padding:0; border:0; font-family: 'Noto Sans KR', 'Noto Sans SC', sans-serif; } /* q:따움표 */
span, h1, h2, h3, h4, h5, h6, address, strong, em, a, button, b, i, label, p { transform:rotate(-0.03deg); } 
html { font-size: 62.5%; } 
body { min-width:320px; line-height:1.5; font-size: 17px; color:#1d1d1d; letter-spacing:-0.6px; font-weight: 400; -webkit-text-size-adjust:100%; font-family: 'Noto Sans KR', 'Noto Sans SC', sans-serif; } /* -webkit-text-size-adjust:100%; - 아이폰 가로화면에서 폰트 자동확대 방지 */
ol, ul { list-style:none; } 
table { border:0; border-spacing:0; } 
table caption { overflow:hidden; width:0px; height:0px; } 
hr { display:block; height:1px; border-top:1px solid #ccc; } 
input, select { vertical-align:middle; font-family: 'Noto Sans KR', 'Noto Sans SC', sans-serif; border: 0; letter-spacing: inherit; font-size: 17px; } 
textarea { font-family: 'Noto Sans KR', 'Noto Sans SC', sans-serif; resize: vertical; } 
input { -webkit-appearance:none; -webkit-border-radius:0 } 
input::placeholder { font-family: 'Noto Sans KR', 'Noto Sans SC', sans-serif; font-size: 1.6rem; color: #56595E; } 
textarea::placeholder { font-family: 'Noto Sans KR', 'Noto Sans SC', sans-serif; font-size: 1.6rem; color: #56595E; } 
input::-ms-input-placeholder { color: #56595E; } 
input::-webkit-input-placeholder { color: #56595E; } 
input::-moz-input-placeholder { color: #56595E; } 
input[type="checkbox"] { -webkit-appearance:checkbox; margin:0; padding: 0; } 
input[type="radio"] { -webkit-appearance:radio; border-radius:8px; } 
address, em, i { font-style:normal } /* 기울임 방지 */
button { border:none; cursor:pointer; background:none; font-family: 'Noto Sans KR', 'Noto Sans SC', sans-serif; font-size: 17px; letter-spacing: inherit; } 
a, img { vertical-align:top; } 
a { display: block; text-decoration:none; color:#666; color:inherit; } /* inherit 상위 객체의 값을 그대로 적용(상속) */
a:link,a:visited { } 
iframe { border: 0 !important; } 
::selection { color: #000; background: #dadada; } 

select { -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; appearance: none; } 
input.txt,
.optionbox select { border-radius: 10px; padding: 0 10px; display: block; width: 100%; height: 100%; background-color: #fff; color: #666; } 
textarea { display: block; padding: 10px; width: 100%; height: 100%; background-color: #fff; } 
input.txt:disabled {background: var(--light-gray);}
.optionbox select { padding: 0 25px 0 10px; background: #fff url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13.5 7.5'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: none; stroke: %23111; stroke-linecap: round; stroke-linejoin: round; stroke-width: 1.5px; %7D %3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M.75.75l6,6L12.75.75'/%3E%3C/svg%3E") no-repeat right 20px center / auto 6px;} 
textarea,
pre { white-space: pre-line; } 
input.file { padding: 0; background: #fff; border: 0; border-radius: 0; } 
input.radio { vertical-align: middle; } 
input.checkbox { vertical-align: middle; } 
input::-webkit-input-placeholder { color: #5a5b5d; } 
input:-moz-placeholder { color: #5a5b5d; } 
input::-moz-placeholder { color: #5a5b5d; } 
input:-ms-input-placeholder { color: #5a5b5d; } 


/* 브라우저 공통으로 보이게 */
* { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; } 
*:before,
*:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; } 

@media only screen and (max-width: 1200px) { html { font-size: 61.5%; } 
 }
@media only screen and (max-width: 1023px) { html { font-size: 60.5%; } 
 }
@media only screen and (max-width: 767px) { html { font-size: 59.5%; } 
 }
@media only screen and (max-width: 560px) { html { font-size: 58.5%; } 
 }